@media (max-width:767px){
  header.animated.menu-fixed {
    background: rgba(0, 0, 0, 0.7)!important;
      box-shadow: none!important;
         -webkit-transition: background 0.5s ease-out;
    -moz-transition: background 0.5s ease-out;
    -o-transition: background 0.5s ease-out;
    -ms-transition: background 0.5s ease-out; 
}
  a#offcanvas-toggler div {
    display:none;
  }
  .sp-column.margemlogo {
   padding-left: 15px;
  }
  #offcanvas-toggler {
    font-size: 45px!important;
  /*  padding-right: 15px!important; */
}
  /*
#jcemediabox-popup-caption h4{
    font-size: 18px!important;
}
  #jcemediabox-popup-content {
    padding: 10px 0px!important;
  }*/
}

@media (min-width:768px){
.sp-column.margemlogo {
    padding: 36px 20px 20px 20px;
    position: absolute;
    top: 0;
    left: 30px;
  width: 350px;
  border-radius: 0px 0px 10px 10px;
     -webkit-transition: all 0.5s ease-out;
    -moz-transition: all 0.5s ease-out;
    -o-transition: all 0.5s ease-out;
    -ms-transition: all 0.5s ease-out; 

}
/*** animação logo **/
.animated.menu-fixed .sp-column.margemlogo {
	background: rgba(0, 0, 0, 0.5);
    border-radius: 0px 0px 10px 10px;
    width: 250px;
    padding: 10px 20px 10px 20px;
    -webkit-transition: all 0.5s ease-out;
    -moz-transition: all 0.5s ease-out;
    -o-transition: all 0.5s ease-out;
    -ms-transition: all 0.5s ease-out; 
    
}

/** animação Menu **/
.animated.menu-fixed #offcanvas-toggler {
    font-size: 50px!important;
    background: rgba(0, 0, 0, 0.5);
    border-radius: 8px 0 0 8px;
    margin-top: 10px;
      -webkit-transition: all 0.5s ease-out;
    -moz-transition: all 0.5s ease-out;
    -o-transition: all 0.5s ease-out;
    -ms-transition: all 0.5s ease-out; 
}

/***Menu **/
#offcanvas-toggler {
    font-size: 50px!important;
      border-radius: 8px 0 0 8px;
    margin-top: 10px;
      -webkit-transition: all 0.5s ease-out;
    -moz-transition: all 0.5s ease-out;
    -o-transition: all 0.5s ease-out;
    -ms-transition: all 0.5s ease-out; 
}
a#offcanvas-toggler div {
    color: #fff;
    font-size: 17px;
    margin-right: -12px;
    transform: rotate(270deg);
    float: left;
}
   #sp-header, header.animated.menu-fixed-out  {
   background: none!important;
    box-shadow: none!important;
              -webkit-transition: background 0.5s ease-out;
    -moz-transition: background 0.5s ease-out;
    -o-transition: background 0.5s ease-out;
    -ms-transition: background 0.5s ease-out; 
}
}
/** Final Media Query */


a#offcanvas-toggler div, a#offcanvas-toggler i {
    text-shadow: #000 0px 0px 1px;
} 
#offcanvas-toggler >i {
    color: #ffffff!important;
  	padding-right: 15px;
}
/** final menu */
  /* #sp-header */
  header.animated.menu-fixed-out {
   background: none!important;
    box-shadow: none!important;
             -webkit-transition: background 0.5s ease-out;
    -moz-transition: background 0.5s ease-out;
    -o-transition: background 0.5s ease-out;
    -ms-transition: background 0.5s ease-out; 
}
/*
.sp-portfolio.default {
    text-align: center;
}*/
ul.social-icons {
    margin: -5px 10px!important;
    float: right;
}
.scrollup {
    border-radius: 100%;
}
.body-innerwrapper {
    overflow: hidden!important;
}
#jcemediabox-popup-info-bottom {
    padding: 10px!important;
}
#jcemediabox-popup-frame {
    padding: 20px 0px!important;
}
.entry-image.full-image img {
    margin: auto;
}
/*
div.default .sp-portfolio-thumb .sp-portfolio-overlay > div > a {
    width: 120px!important;
    height: 40px!important;
    line-height: 40px!important;
    font-size: 18px!important;
    color: #fff!important;
}*/
a.chronoforms6_credits {
    display: none;
}